petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawPixelToCoordinate

given a pixel in a PetscDraw returns the coordinate

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawPixelToCoordinate(PetscDraw draw,int i,int j,PetscReal *x,PetscReal *y)

Not collective

### Input Parameters

| draw | - the draw where the coordinates are defined
| i,j | - the pixel location

### Output Parameters

x,y -the coordinate location

Level:developer
Location:src/sys/classes/draw/interface/drect.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages